## ruby-unindent 1.0

=== debian/changelog ===
ruby-unindent (1.0-4) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-unindent: Add :all qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 10:02:39 +0000

ruby-unindent (1.0-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:01 +0200

ruby-unindent (1.0-3) unstable; urgency=medium

  * Team upload.
  * Add missing  build dependency on ruby-nanotest (Closes: #832605)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 03 Aug 2016 09:07:32 -0300

ruby-unindent (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #832328)

 -- Pirate Praveen <praveen@debian.org>  Sun, 24 Jul 2016 17:47:27 +0530
