=== debian/control ===
Source: ruby-unindent
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-nanotest,
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-unindent.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-unindent
Homepage: https://github.com/mynyml/unindent
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-unindent
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby method to unindent strings
 Ruby method to unindent strings. Useful for multiline strings embedded in
 already indented code.
